#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=cmake

override_dh_auto_configure:
	dh_auto_configure -- \
	-DBUILD_SHARED_LIBS=ON \
        -DCMAKE_INSTALL_LIBDIR:PATH=/usr/lib/$(DEB_HOST_MULTIARCH) \
	-DCMAKE_POLICY_VERSION_MINIMUM=3.5
